.Mutze {
    width: 75%;
    height: auto;
}

.lizenz {
    width: 20%;
    height: auto;
}

.footer {
    padding: 1rem 1rem 1rem;
}

.vertical {
    display: flex;
    align-items: center;
}

.mytitle {
    font-weight: bold;
    font-size: 1.2rem;
}